.header.on2 {
    box-shadow: 0 0 0 0;
}

.img-panel {
    border-radius: 14px;
    overflow: hidden;
}

.img-panel img {
    width: 100%;
}

.form-control:focus,
button:focus {
    box-shadow: 0 0 0 0 !important;
}

.mask-layer-panel {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
    display: none;
    background: rgba(0, 0, 0, .6);
}

.mask-layer-panel .video-panel {
    width: 50%;
    max-width: 960px;
    max-height: 450px;
    position: absolute;
    left: 50%;
    top: 200px;
    transform: translate(-50%, 0);
}

.mask-layer-panel .video-close-panel {
    width: 18px;
    height: 18px;
    position: fixed;
    z-index: 10;
    right: calc(25% - 36px);
    top: 200px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.mask-layer-panel .video-close-panel:after,
.mask-layer-panel .video-close-panel:before {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: 50%;
    margin-left: -13px;
    width: 26px;
    height: 2px;
    background: #fff;
}

.mask-layer-panel .video-close-panel:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mask-layer-panel .video-close-panel:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.mask-layer-panel .video-close-panel:hover {
    transform: rotate(180deg);
}

.mask-layer-panel .video-close-panel img {
    width: 100%;
    height: 100%;
}

.breadcrumbs-panel {
    width: 100%;
    height: 66px;
    position: fixed;
    top: 61px;
    background: #FFFFFF;
    z-index: 11;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    font-size: 16px;
}

.breadcrumbs-panel .effective-panel {
    max-width: 1380px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #353434;
}

.breadcrumbs-panel .effective-panel .banner-left a {
    color: #353434;
}

.breadcrumbs-panel .effective-panel .banner-left a:hover {
    color: #FF8200;
}

.breadcrumbs-panel .banner-right {
    display: flex;
    line-height: 32px;
}

.breadcrumbs-panel .banner-right span {
    margin-left: 48px;
}

.breadcrumbs-panel .banner-right span .buyBtn {
    display: block;
    /* height: 24px; */
    background: #4D5F80;
    border-radius: 17px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 12px;
    text-align: center;
    padding: 10px 16px;
}

.breadcrumbs-panel .banner-right span .buyBtn:hover {
    background: #FF8200;
}

.page1 .page1-banner {
    height: 100%;
    background-image: var(--backgroundImage1920);
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page2 .content-panel {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 90px 8.33%;
    max-width: 1920px;
    margin: 0 auto;
}

.page2 .nl_col {
    width: 50%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page2 .nl_col .txt {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.page2 .nl_col .txt .title_1 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.page2 .nl_col .txt .title_1 .l {
    font-size: 48px;
    color: transparent;
    -webkit-background-clip: text;
}

.page2 .nl_col .txt .title_1 .r {
    width: 68px;
    height: 68px;
    border: 2px solid #454142;
    font-size: 26px;
    line-height: 68px;
    font-weight: 400;
    text-align: center;
    margin-left: 10px;
}

.page2 .nl_col .txt .title_2 {
    font-size: 48px;
    text-align: left;
}

.page2 .nl_col .selling-point-panel {
    margin-top: 40px;
    display: block;
}

.page2 .nl_col .selling-point-panel .selling-point-item {
    margin-bottom: 28px;
}

.page2 .nl_col .selling-point-panel .selling-point-item .t {
    font-size: 26px;
}

.page2 .nl_col .selling-point-panel .selling-point-item .b {
    font-size: 20px;
    margin-top: 8px;
    color: #A1A0A0;
}

.page2 .loop-panel {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.page2 .loop-panel .swiper-button-prev,
.page2 .loop-panel .swiper-button-next {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #FF8200;
}

.page2 .loop-panel .swiper-button-prev::after,
.page2 .loop-panel .swiper-button-next::after {
    color: #FFFFFF;
    font-size: 24px;
}

.page2 .loop-panel .swiper-button-prev.swiper-button-disabled,
.page2 .loop-panel .swiper-button-next.swiper-button-disabled {
    background: rgba(255, 255, 255, 0);
    opacity: 1;
    border: 1px solid #FF8200;
}

.page2 .loop-panel .swiper-button-prev.swiper-button-disabled::after,
.page2 .loop-panel .swiper-button-next.swiper-button-disabled::after {
    color: #FF8200;
}

.page2 .loop-panel .page2-swiper-small .swiper-slide>div {
    background: #f8f8f8;
    width: 90%;
}

.page2 .loop-panel .page2-swiper-small .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
}

.page2 .loop-panel .page2-swiper-small .swiper-slide {
    opacity: 0.4;
}


/* page3 通用*/

.page3 .item-bg {
    position: relative;
    border-radius: 14px;
}

.page3 .content-panel {
    padding: 90px 8.3%;
    max-width: 1920px;
    margin: 0 auto;
}

.page3 .txt {
    position: absolute;
}


/* page3 模版（3）*/

.page3 .tmpl_3 .txt {
    position: absolute;
    top: 40px;
    left: 40px;
}

.page3 .tmpl_3 .txt .big-title {
    font-size: 30px;
}

.page3 .tmpl_3 .txt .sub-title {
    font-size: 22px;
    margin-top: 10px;
}

.page3 .tmpl_3 .nl_row_2 {
    display: flex;
    margin-top: 24px;
}

.page3 .tmpl_3 .nl_row_2 .l {
    padding: 0 12px 0 0;
    width: 55.66%;
}

.page3 .tmpl_3 .nl_row_2 .r {
    padding: 0 0 0 12px;
    width: 44.644%;
}


/* page3 模版（5）*/

.page3 .tmpl_5 .nl_row_1,
.page3 .tmpl_5 .nl_row_2 {
    display: flex;
}

.page3 .tmpl_5 .nl_row_2 {
    justify-content: space-between;
    margin-top: 24px;
}

.page3 .tmpl_5 .nl_row_2 .list-item {
    width: calc((100% - 48px) / 3);
}

.page3 .tmpl_5 .item-bg {
    position: relative;
    width: 100%;
    height: 100%;
}

.page3 .tmpl_5 .txt {
    position: absolute;
    top: 40px;
    left: 40px;
}

.page3 .tmpl_5 .txt .big-title {
    font-size: 30px;
}

.page3 .tmpl_5 .txt .sub-title {
    font-size: 22px;
    margin-top: 10px;
}

.page3 .tmpl_5 .nl_row_1 .l {
    padding: 0 12px 0 0;
}

.page3 .tmpl_5 .nl_row_1 .r {
    padding: 0 0 0 12px;
}


/* page3 模版（7）*/

.page3 .tmpl_7 .nl_row_1,
.page3 .tmpl_7 .nl_row_2,
.page3 .tmpl_7 .nl_row_3 {
    display: flex;
}

.page3 .tmpl_7 .item-bg {
    position: relative;
    width: 100%;
    height: 100%;
}

.page3 .tmpl_7 .txt {
    position: absolute;
    top: 40px;
    left: 40px;
}

.page3 .tmpl_7 .txt .big-title {
    font-size: 30px;
}

.page3 .tmpl_7 .txt .sub-title {
    font-size: 22px;
    margin-top: 10px;
}

.page3 .tmpl_7 .nl_row_1 .l,
.page3 .tmpl_7 .nl_row_2 .l,
.page3 .tmpl_7 .nl_row_3 .l {
    padding: 0 12px 0 0;
}

.page3 .tmpl_7 .nl_row_1 .r,
.page3 .tmpl_7 .nl_row_2 .r,
.page3 .tmpl_7 .nl_row_3 .r {
    padding: 0 0 0 12px;
}

.page3 .tmpl_7 .nl_row_2,
.page3 .tmpl_7 .nl_row_3 {
    margin-top: 24px;
}

.page3 .tmpl_7 .nl_row_1 .l,
.page3 .tmpl_7 .nl_row_1 .r {
    width: 50%;
}

.page3 .tmpl_7 .nl_row_2 .l,
.page3 .tmpl_7 .nl_row_2 .r {
    width: 50%;
}

.page3 .tmpl_7 .nl_row_2 .r .b {
    margin-top: 24px;
}

.page3 .tmpl_7 .nl_row_3 .l {
    width: 39.265537%;
}

.page3 .tmpl_7 .nl_row_3 .r {
    width: 60.957627%;
}


/* page3 模版（9）*/

.page3 .tmpl_9 .item-bg {
    position: relative;
    width: 100%;
    height: 100%;
}

.page3 .tmpl_9 .txt {
    position: absolute;
    top: 40px;
    left: 40px;
}

.page3 .tmpl_9 .nl_row_1,
.page3 .tmpl_9 .nl_row_2 {
    display: flex;
}

.page3 .tmpl_9 .nl_row_1 .l {
    padding: 0 12px 0 0;
    width: 61.158%;
}

.page3 .tmpl_9 .nl_row_1 .r {
    padding: 0 0 0 12px;
    width: 38.841%;
}

.page3 .tmpl_9 .nl_row_1 .r>div {
    height: 100%;
}

.page3 .tmpl_9 .txt .big-title {
    font-size: 30px;
}

.page3 .tmpl_9 .txt .sub-title {
    font-size: 22px;
    margin-top: 10px;
}

.page3 .tmpl_9 .nl_row_l_3 {
    display: flex;
}

.page3 .tmpl_9 .nl_row_l_2,
.page3 .tmpl_9 .nl_row_l_3 {
    margin-top: 24px;
}

.page3 .tmpl_9 .nl_row_l_3 .l {
    padding: 0 12px 0 0;
    width: 50%;
}

.page3 .tmpl_9 .nl_row_l_3 .r {
    padding: 0 0 0 12px;
    width: 50%;
}

.page3 .tmpl_9 .nl_row_2 {
    margin-top: 24px;
}

.page3 .tmpl_9 .nl_row_2 .l {
    padding: 0 12px 0 0;
}

.page3 .tmpl_9 .nl_row_2 .r {
    padding: 0 0 0 12px;
}

.page3 .tmpl_9 .nl_row_2_r_2 {
    display: flex;
    margin-top: 24px;
}

.page3 .tmpl_9 .nl_row_2_r_2 .l {
    padding: 0 12px 0 0;
    width: 50%;
}

.page3 .tmpl_9 .nl_row_2_r_2 .r {
    padding: 0 0 0 12px;
    width: 50%;
}

.page4 .video-panel {
    font-size: 0px;
}

.page5 {
    position: relative;
}

.page5 .page5-banner {
    height: 100%;
    background-image: var(--backgroundImage1920);
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page5 .txt {
    position: absolute;
    width: 800px;
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
    /* 50%为自身尺寸的一半 */
    -webkit-transform: translateX(-50%);
}

.page5 .txt .t {
    width: 100%;
    font-size: 48px;
    text-align: center;
}

.page5 .txt .b {
    width: 100%;
    font-size: 22px;
    text-align: center;
    margin-top: 16px;
    color: #A1A0A0;
}

.page6 {
    background: #EFF1F5;
}

.page6 .txt .t {
    font-size: 48px;
    text-align: center;
    padding-top: 90px;
    padding: 90px 0 60px 0;
}

.page6 .loop-panel {
    padding-bottom: 83px;
}

.page6 .page6-swiper .swiper-slide {
    background: linear-gradient( 180deg, #F9FAFD 0%, #E2E7EF 100%);
    box-shadow: 0px 8px 25px 0px rgba(76, 93, 125, 0.1);
    border-radius: 14px;
}

.page6 .swiper-button-panel {
    width: 150px;
    position: relative;
    margin-top: 34px;
    height: 60px;
    margin: 34px auto 0;
}

.page6 .swiper-button-panel .swiper-button-prev,
.page6 .swiper-button-panel .swiper-button-next {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #FF8200;
}

.page6 .swiper-button-panel .swiper-button-prev::after,
.page6 .swiper-button-panel .swiper-button-next::after {
    color: #FFFFFF;
    font-size: 24px;
}

.page6 .swiper-button-panel .swiper-button-prev.swiper-button-disabled,
.page6 .swiper-button-panel .swiper-button-next.swiper-button-disabled {
    background: rgba(255, 255, 255, 0);
    opacity: 1;
    border: 1px solid #FF8200;
}

.page6 .swiper-button-panel .swiper-button-prev.swiper-button-disabled::after,
.page6 .swiper-button-panel .swiper-button-next.swiper-button-disabled::after {
    color: #FF8200;
}

.page7 {
    position: relative;
}

.page7 .content-panel {
    width: 100%;
    height: 100%;
    padding: 120px 0 160px 0;
}

.page7 .page7-banner {
    height: 100%;
    background-image: var(--backgroundImage1920);
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page7 .txt {
    position: absolute;
    width: 1300px;
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
    /* 50%为自身尺寸的一半 */
    -webkit-transform: translateX(-50%);
}

.page7 .txt .t {
    width: 100%;
    font-size: 48px;
    text-align: center;
}

.page7 .txt .b {
    width: 100%;
    font-size: 22px;
    text-align: center;
    margin-top: 16px;
}

.page8 {
    position: relative;
}

.page8 .page8-banner {
    height: 100%;
    background-image: var(--backgroundImage1920);
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page8 .txt {
    position: absolute;
    top: 60px;
    left: 160px;
}

.page8 .txt .title_1 {
    font-size: 48px;
    word-break: break-all;
}

.page8 .txt .title_2 {
    width: 1000px;
    font-size: 22px;
    margin-top: 16px;
    color: #A1A0A0;
}

.page8 .txt .selling-point-panel {
    margin-top: 40px;
}

.page8 .txt .selling-point-panel .selling-point-item {
    margin-bottom: 30px;
}

.page8 .txt .selling-point-panel .selling-point-item .t {
    font-size: 30px;
    color: #FF8200;
}

.page8 .txt .selling-point-panel .selling-point-item .b {
    margin-top: 8px;
    font-size: 22px;
    color: #A1A0A0;
}

.page9 {
    background: #eff1f5;
}

.page9 .content-panel {
    padding: 80px 8.3%;
    max-width: 1920px;
    margin: 0 auto;
}

.page9 .content-panel .t .txt .title_1 {
    font-size: 48px;
}

.page9 .content-panel .t .txt .title_2 {
    font-size: 26px;
    padding: 16px 0 30px 0;
}

.page9 .content-panel .txt {
    text-align: center;
}

.page9 .content-panel .b {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page9 .content-panel .nl_col {
    width: 50%;
}

.page9 .content-panel .nl_col.l,
.page9 .content-panel .nl_col.r {
    max-width: 712px;
}

.page9 .content-panel .nl_col .txt {
    margin-top: 90px;
    padding-bottom: 86px;
}

.page9 .content-panel .nl_col.l .txt .title_1,
.page9 .content-panel .nl_col.r .txt .title_1 {
    font-size: 36px;
    text-align: center;
}

.page9 .content-panel .nl_col .page9-banner-panel .page9-banner {
    padding-bottom: 75%
}

.page10 {
    background: #131415;
    color: #FFFFFF;
}

.page10 .txt {
    padding-top: 90px;
    max-width: 1228px;
    text-align: center;
    margin: 0 auto;
}

.page10 .txt .title_1 {
    font-size: 48px;
}

.page10 .txt .title_2 {
    font-size: 22px;
    margin-top: 8px;
    color: #A1A0A0;
}

.page10 .txt .title_3 {
    font-size: 22px;
    margin-top: 16px;
    color: #A1A0A0;
}

.page10 .loop-panel {
    padding: 60px 0;
}

.page10 .page10-swiper .swiper-slide .img-panel {
    background: linear-gradient( 180deg, #F9FAFD 0%, #E2E7EF 100%);
    box-shadow: 0px 8px 25px 0px rgba(76, 93, 125, 0.1);
    border-radius: 14px;
}

.page10 .page10-swiper .swiper-slide .desc {
    padding-top: 23px;
    font-size: 22px;
}

.page10 .page10-swiper .swiper-slide {
    opacity: 0.2;
}

.page10 .page10-swiper .swiper-slide.swiper-slide-active {
    opacity: 1;
}

.page10 .swiper-button-panel {
    width: 150px;
    position: relative;
    margin-top: 34px;
    height: 60px;
    margin: 34px auto 0;
}

.page10 .swiper-button-panel .swiper-button-prev,
.page10 .swiper-button-panel .swiper-button-next {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #FF8200;
}

.page10 .swiper-button-panel .swiper-button-prev::after,
.page10 .swiper-button-panel .swiper-button-next::after {
    color: #FFFFFF;
    font-size: 24px;
}

.page10 .swiper-button-panel .swiper-button-prev.swiper-button-disabled,
.page10 .swiper-button-panel .swiper-button-next.swiper-button-disabled {
    background: rgba(255, 255, 255, 0);
    opacity: 1;
    border: 1px solid #FF8200;
}

.page10 .swiper-button-panel .swiper-button-prev.swiper-button-disabled::after,
.page10 .swiper-button-panel .swiper-button-next.swiper-button-disabled::after {
    color: #FF8200;
}

.page11,
.page23 {
    background: #131415;
    color: #FFFFFF;
}

.page11 .content-panel,
.page23 .content-panel {
    display: flex;
    padding: 120px 8.3% 80px;
    max-width: 1920px;
    margin: 0 auto;
}

.page11 .content-panel .nl_col,
.page23 .content-panel .nl_col {
    width: 50%;
}

.page11 .content-panel .nl_col .txt,
.page23 .content-panel .nl_col .txt {
    padding-left: 6px;
}

.page11 .content-panel .nl_col .txt .title_1,
.page23 .content-panel .nl_col .txt .title_1 {
    /* margin-top: 60px; */
    font-size: 48px;
}

.page11 .content-panel .nl_col .txt .title_2,
.page23 .content-panel .nl_col .txt .title_2 {
    font-size: 48px;
}

.page11 .content-panel .nl_col .txt .title_3,
.page23 .content-panel .nl_col .txt .title_3 {
    margin-top: 17px;
    font-size: 22px;
}

.page11 .content-panel .nl_col .txt .title_4,
.page23 .content-panel .nl_col .txt .title_4 {
    margin-top: 61px;
    font-size: 20px;
}

.page11 .content-panel .nl_col:first-child {
    padding-right: 24px;
    display: flex;
    align-items: center;
}

.page23 .content-panel .nl_col:last-child {
    padding-left: 24px;
    display: flex;
    align-items: center;
}

.page12 {
    background: #131415;
    color: #FFFFFF;
}

.page12 .content-panel {
    padding: 90px 8.3%;
    max-width: 1920px;
    margin: 0 auto;
}

.page12 .content-panel .nl_row.row_1 .txt .title_1 {
    font-size: 48px;
    word-break: break-all;
}

.page12 .content-panel .nl_row.row_1 .txt .title_2 {
    font-size: 22px;
    text-align: left;
    margin-top: 16px;
    color: #A1A0A0;
}

.page12 .content-panel .nl_row.row_2 {
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}

.page12 .content-panel .nl_row.row_2 .nl_col.l {
    min-width: 220px;
}

.page12 .content-panel .nl_row.row_2 .nl_col.r {
    max-width: 1100px;
    width: 80%;
}

.page12 .content-panel .nl_row.row_2 .nl_col.r video {
    border-radius: 14px;
    overflow: hidden;
}

.page12 .content-panel .nl_row.row_2 .selling-point-panel .selling-point-item {
    margin-bottom: 30px;
}

.page12 .content-panel .nl_row.row_2 .selling-point-panel .selling-point-item .t {
    font-size: 30px;
    color: #FF8200;
    width: 220px;
}

.page12 .content-panel .nl_row.row_2 .selling-point-panel .selling-point-item .b {
    font-size: 22px;
    margin-top: 8px;
    color: #A1A0A0;
}

.page13 {
    background: #131415;
    color: #FFFFFF;
}

.page13 .content-panel {
    display: flex;
    padding: 90px 8.3%;
    max-width: 1920px;
    margin: 0 auto;
}

.page13 .content-panel .nl_col {
    width: 50%;
    display: flex;
    align-items: center;
}

.page13 .content-panel .nl_col.r .txt {
    /* padding-top: 60px;  */
}

.page13 .content-panel .nl_col .txt,
.page13 .content-panel .nl_col .icon-item-panel {
    padding-left: 59px;
}

.page13 .content-panel .nl_col .txt .title_1 {
    font-size: 0px;
}

.page13 .content-panel .nl_col .txt .title_big_1 span,
.page13 .content-panel .nl_col .txt .title_big_2 span {
    font-size: 48px;
}

.page13 .content-panel .nl_col .txt .title_2 {
    font-size: 22px;
    margin-top: 17px;
}

.page13 .content-panel .icon-item-panel {
    display: flex;
    margin-top: 60px;
}

.page13 .content-panel .icon-item-panel .icon-item {
    width: 80px;
}

.page13 .content-panel .icon-item-panel .icon-item:not(:first-child) {
    margin-left: 53px;
}

.page13 .content-panel .icon-item-panel .icon-item .img-panel {
    margin: 0 auto;
    width: 58px;
    /* background: #e5ecfd; */
    border-radius: 50%;
    padding: 5px;
}

.page13 .content-panel .icon-item-panel .icon-item .name {
    font-size: 20px;
    color: #454142;
    text-align: center;
    margin-top: 5px;
}

.page14 {
    background: #FFFFFF;
}

.page14 .content-panel {
    display: flex;
    padding: 90px 8.3%;
    max-width: 1920px;
    margin: 0 auto;
}

.page14 .content-panel .nl_col {
    width: 50%;
    display: flex;
    align-items: center;
}

.page14 .content-panel .nl_col.l>div {
    padding-right: 60px;
}

.page14 .content-panel .nl_col .txt {}

.page14 .content-panel .nl_col .txt .title_1 {
    /* margin-top: 60px; */
    font-size: 48px;
}

.page14 .content-panel .nl_col .txt .title_2 {
    font-size: 48px;
}

.page14 .content-panel .nl_col .txt .title_3 {
    margin-top: 17px;
    font-size: 22px;
}

.page14 .content-panel .nl_col .selling-point-panel {
    margin-top: 36px;
    display: flex;
    /* justify-content: space-between; */
}

.page14 .content-panel .nl_col .selling-point-panel .selling-point-item {
    text-align: center;
}

.page14 .content-panel .nl_col .selling-point-panel .selling-point-item .t {
    font-size: 36px;
    /* color: #FF8200; */
    /* color: transparent;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text; */
}

.page14 .content-panel .nl_col .selling-point-panel .selling-point-item .b {
    font-size: 20px;
    color: #454142;
}

.page14 .content-panel .nl_col .selling-point-panel .selling-point-item:not(:first-child) {
    margin-left: 50px;
}

.page28 {
    background: #FFFFFF;
}

.page28 .content-panel {
    display: flex;
    padding: 90px 8.3%;
    max-width: 1920px;
    margin: 0 auto;
}

.page28 .content-panel .nl_col {
    width: 50%;
    display: flex;
    align-items: center;
}

.page28 .content-panel .nl_col.r>div {
    padding-left: 60px;
}

.page14 .content-panel .nl_col .txt {}

.page28 .content-panel .nl_col .txt .title_1 {
    /* margin-top: 60px; */
    font-size: 48px;
}

.page28 .content-panel .nl_col .txt .title_2 {
    font-size: 48px;
}

.page28 .content-panel .nl_col .txt .title_3 {
    margin-top: 17px;
    font-size: 22px;
}

.page28 .content-panel .nl_col .selling-point-panel {
    margin-top: 36px;
    display: flex;
    /* justify-content: space-between; */
}

.page28 .content-panel .nl_col .selling-point-panel .selling-point-item {
    text-align: center;
}

.page28 .content-panel .nl_col .selling-point-panel .selling-point-item .t {
    font-size: 36px;
    /* color: #FF8200; */
    /* color: transparent;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text; */
}

.page28 .content-panel .nl_col .selling-point-panel .selling-point-item .b {
    font-size: 20px;
    color: #454142;
}

.page28 .content-panel .nl_col .selling-point-panel .selling-point-item:not(:first-child) {
    margin-left: 50px;
}

.page15 {
    position: relative;
    color: #FFFFFF;
}

.page15 .page15-banner {
    height: 100%;
    background-image: var(--backgroundImage1920);
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page15 .txt {
    position: absolute;
    top: 26.6%;
    left: 8.3%;
    width: 27%;
}

.page15 .txt .title_1 {
    width: 100%;
    font-size: 48px;
}

.page15 .txt .title_2 {
    width: 100%;
    font-size: 22px;
    margin-top: 16px;
}

.page16 {
    position: relative;
    background: #131415;
    color: #FFFFFF;
}

.page16 .content-panel {
    padding: 60px 22.77%;
}

.page16 .content-panel .page16_tmpl_1,
.page16 .content-panel .page16_tmpl_2 {
    display: flex;
}

.page16 .content-panel .page16_tmpl_2 {
    padding-top: 60px;
}

.page16 .content-panel .img-panel {
    width: 34.48%;
}

.page16 .content-panel .txt {
    width: 65.52%;
    padding: 60px 0 0 70px;
    margin-top: 8px;
}

.page16 .content-panel .txt .title_1 {
    font-size: 30px;
}

.page16 .content-panel .txt .title_2 {
    font-size: 22px;
}

.page17 {
    position: relative;
    color: #FFFFFF;
}

.page17 .page17-banner {
    height: 100%;
    background-image: var(--backgroundImage1920);
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.page17 .txt {
    position: absolute;
    top: 26.66%;
    right: 8.3%;
    width: 28.43%;
}

.page17 .txt .title_1 {
    width: 100%;
    font-size: 48px;
}

.page17 .txt .title_2 {
    width: 100%;
    font-size: 22px;
    margin-top: 16px;
}

.page18 {
    position: relative;
    background: #131415;
    color: #FFFFFF;
}

.page18 .content-panel {
    width: 100%;
    padding: 90px 8.3% 90px;
}

.page18 .content-panel .txt {
    text-align: center;
}

.page18 .content-panel .txt .title_1 {
    font-size: 48px;
}

.page18 .content-panel .txt .title_2 {
    font-size: 22px;
    padding: 16px 0 50px 0;
}

.page18 .content-panel .txt .title_3 {
    font-size: 30px;
    padding-bottom: 30px;
}

.page18 .content-panel .img-panel {
    /* margin-top: 60px; */
}

.page18 .content-panel .list-panel {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}

.page18 .content-panel .list-panel .list-item {
    width: 32.2%;
}

.page18 .content-panel .list-panel .list-item .txt {
    padding-bottom: 30px;
    text-align: center;
}

.page18 .content-panel .list-panel .list-item .txt .title_1 {
    font-size: 30px;
}


/* .page19{
    position: relative;
    background: #131415;
    color: #FFFFFF;
    padding: 0 8.3%;
}
.page19 .content-panel{
    width: 100%;
    padding: 60px 0 240px 0;

}
.page19 .content-panel .list-panel{
    display: flex;
    justify-content: space-between;
}
.page19 .content-panel .list-panel .list-item{
    width: 32.2%;
}
.page19 .content-panel .list-panel .list-item .txt{
    padding-bottom: 30px;
    text-align: center;
}
.page19 .content-panel .list-panel .list-item .txt .title_1{
    font-size: 36px;
} */

.page20 {
    position: relative;
    /* padding: 0 160px; */
}

.page20 .content-panel {
    padding: 120px 160px 160px;
}

.page20 .content-panel .txt .title_1 {
    font-size: 48px;
    text-align: center;
}

.page20 .content-panel .txt .title_2 {
    font-size: 22px;
    text-align: center;
    margin-top: 24px;
}

.page20 .content-panel .loop-panel {
    padding-top: 30px;
    display: none;
}

.page20 .content-panel .mobile-loop-panel {
    padding-top: 30px;
    display: none;
}

.page20 .content-panel .mobile-loop-panel .swiper-wrapper-1 {
    text-align: center;
}

.page20 .content-panel .mobile-loop-panel .page20-swiper-mobile-small {
    font-size: 16px;
    text-align: center;
}

.page20 .content-panel .mobile-loop-panel .page20-swiper-mobile-big {
    margin-top: 20px;
}

.page20 .content-panel .mobile-loop-panel .page20-swiper-mobile-small .swiper-slide-thumb-active {
    color: #FF8200;
}

.page20 .content-panel .loop-panel .page20-swiper {
    padding-top: 78px;
}

.page20 .page20-swiper-pagination {
    position: absolute;
    top: 0;
    height: 42px;
    text-align: center;
}

.page20 .page20-swiper-pagination>div {
    border-bottom: 1px solid #E4E4E4;
    display: flex;
    justify-content: center;
    padding: 0 10px;
}

.page20 .page20-swiper-pagination>div>span {
    font-size: 22px;
    color: #454142;
    cursor: pointer;
    padding-bottom: 10px;
    margin: 0 30px;
    /* margin: 0 2.5rem; */
    /* font-family: "Alibaba-PuHuiTi-Medium"; */
}

.page20 .page20-swiper-pagination .page20-pagination-bullet-active {
    color: #FF8200;
    border-bottom: 1px solid #FF8200;
    background: transparent;
    display: inline-block;
}


/* .page20 .page20-swiper-pagination-mobile .img-panel.page20-pagination-bullet-active-mobile{
    opacity: 1;
} */


/* .page20 .page20-swiper-pagination-mobile .img-panel{
    opacity: 0;
    transition:all 2s;
} */

.page21 {
    position: relative;
}

.page21 .content-panel {
    padding: 45px 8.3% 90px;
}

.page21 .content-panel .txt .title_1 {
    font-size: 48px;
    text-align: center;
}

.page21 .content-panel .list-panel {
    padding-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.page21 .content-panel .list-panel .list-item {
    width: 23.7%;
    height: 17.3%;
    position: relative;
    margin-left: 1.7%;
    margin-bottom: 24px;
}

.page21 .content-panel .list-panel .list-item:nth-child(4n+1) {
    margin-left: 0;
}

.page21 .content-panel .list-panel .list-item .wow {
    width: 100%;
    height: calc(100% - 10px);
    box-shadow: 0px 8px 10px #4C5D7D1A;
    border-radius: 14px;
    position: relative;
}

.page21 .content-panel .list-panel .list-item .item-bg {
    width: 100%;
    height: 100%;
    border-radius: 14px;
    overflow: hidden;
    background: linear-gradient(to bottom, #F7F7F9 0%, #E2E7EF 100%);
}

.page21 .content-panel .list-panel .list-item .item-title {
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    position: absolute;
    top: 20px;
    left: 20px;
    line-height: 32px;
    z-index: 1;
    /* font-family: "Alibaba-PuHuiTi-Medium"; */
}

.page21 .content-panel .list-panel .list-item .item-btn {
    transition: all 0.2s ease-in-out;
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url(../imagesTest/2@3x.png) no-repeat 100% / 100%;
    z-index: 1;
}

.page21 .content-panel .list-panel .list-item .item-img {
    max-height: 100%;
    max-width: 100%;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
    height: auto !important;
    margin: auto;
    vertical-align: top;
    border: 0;
}

.page21 .content-panel .list-panel .list-item.zoom-in-move .wow {
    width: 100%;
    height: calc(100% - 10px);
    box-shadow: 0px 8px 10px #4C5D7D1A;
    border-radius: 14px;
    position: relative;
}

.page21 .content-panel .list-panel .list-item.zoom-in-move.on .item-btn {
    background: url('../imagesTest/2@3.png') no-repeat 100%/100%;
}

.page21 .content-panel .list-panel .list-item.zoom-in-move.on .item-img {
    transform: scale(1.1);
}

.page22 {
    position: relative;
}

.page22 .page22-banner {
    height: 100%;
}

.page22 .form-panel {
    position: absolute;
    top: 23.33%;
    left: 18.75%;
    width: 573px;
    /* height: 480px; */
    padding: 70px 48px 48px;
    background: #FDFDFE;
    box-shadow: 0px 8px 24px 0px rgba(76, 93, 125, 0.1);
    border-radius: 14px;
}

.page22 .form-panel input::-webkit-input-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
    font-size: 16px;
}

.page22 .form-panel input:-moz-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
    font-size: 16px;
}

.page22 .form-panel input::-moz-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
    font-size: 16px;
}

.page22 .form-panel input:-ms-input-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
    font-size: 16px;
}

.page22 .form-panel .title_1 {
    font-size: 28px;
    color: #454142;
    line-height: 42px;
    text-align: center;
    padding: 0 0 40px 0;
}

.page22 .form-panel .input-group label {
    width: 110px;
    text-align: right;
    font-size: 18px;
}

.page22 .form-panel .input-group.required label:before {
    color: #FF5A5A;
    content: "*";
    position: absolute;
    margin-left: -15px;
}

.page22 .form-panel button {
    width: 160px;
    height: 48px;
    background: #FF8200;
    border-radius: 34px;
    font-size: 20px;
    line-height: 33px;
    text-align: center;
    color: #fff;
    border: 0;
}

.page22 .form-panel button:hover {
    background: #FF8200!important;
    border-radius: 34px;
    text-align: center;
    color: #fff!important;
    border: 0;
}

.page22 .form-panel .label-custom {
    height: 48px;
    font-family: "Alibaba-PuHuiTi-Medium";
    padding-right: 10px;
}

.page22 .form-panel .input-custom {
    height: 48px;
}

.page22 .form-panel input[type="text"] {
    border-radius: 4px !important;
}

.page22 .form-control:focus {
    box-shadow: 0 0 0 0 !important;
}

.page22 .form-control.is-valid,
.page22 .was-validated .form-control:valid,
.page22 .form-control.is-invalid,
.page22 .was-validated .form-control:invalid {
    padding-right: 15px!important;
    background: unset;
}

.page22 .form-panel .input-group {
    margin-bottom: 24px;
}

.page22 .form-panel .invalid-feedback {
    margin-left: 110px;
}

.page24 .content-panel {
    padding: 90px 0;
}

.page24 .content-panel .txt {
    text-align: center;
}

.page24 .content-panel .txt .title {
    font-size: 48px;
    /* margin-bottom: 24px; */
}

.page24 .content-panel .txt .nl-small {
    font-size: 22px;
    color: #8F8D8E;
    display: flex;
    justify-content: center;
    /* margin-bottom: 48px; */
    margin-top: 24px;
}

.page24 .content-panel .txt .nl-small p {
    max-width: 1290px;
}

.page24 .content-panel .nl-gradient-panel {
    padding-top: 61px;
    /* margin-bottom: 60px; */
    text-align: center;
}

.page24 .content-panel .nl-gradient-panel .nl-gradient-item {
    color: transparent;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 30px;
    margin: 0 40px;
}

.page24 .content-panel .nl-icon-panel {
    display: flex;
    text-align: center;
    justify-content: space-between;
    max-width: 650px;
    margin: 0 auto;
    padding-top: 60px;
}

.page24 .content-panel .nl-icon-panel .icon-item {
    padding: 0 15px;
}

.page24 .content-panel .nl-icon-panel .icon-item .img-panel {
    margin: 0 auto;
    width: 58px;
    /* background: #e5ecfd; */
    border-radius: 50%;
    padding: 5px;
}

.page24 .content-panel .img-local-panel {
    padding-top: 61px;
}

.page24 .content-panel .img-local-panel img {
    max-width: 100%;
}

.page25 {
    position: relative;
    color: #FFFFFF;
}

.page25 .page25-banner,
.page25 .page25-banner img {
    width: 100%;
}

.page26 .content-panel {
    padding: 120px 160px 80px;
    display: flex;
    align-items: center;
}

.page26 .content-panel.img-left-style {}

.page26 .content-panel.img-right-style {
    flex-direction: row-reverse;
}

.page26 .img-panel {
    /* width: 68.75%; */
    width: 63.8%;
}

.page26 .txt {
    /* width: 31.25%; */
    width: 36.2%;
}

.page26 .title_1 {
    font-size: 48px;
}

.page26 .title_2 {
    font-size: 22px;
    color: #8F8D8E;
    margin-top: 24px;
}

.page26 .btn-panel {
    margin-top: 24px;
}

.page26 .btn-panel a {
    display: flex;
    align-items: center;
}

.page26 .btn-panel img {
    width: 24px;
}

.page26 .btn-panel span {
    margin-left: 8px;
}

.page26 .content-panel.img-left-style .txt {
    padding: 0 60px 0 0;
}

.page26 .content-panel.img-right-style .txt {
    padding: 0 0 0 60px;
}

.page27 {
    background: #131415;
    color: #FFFFFF;
}

.page27 .content-panel {
    display: flex;
    padding: 90px 8.3%;
    max-width: 1920px;
    margin: 0 auto;
}

.page27 .content-panel .nl_col {
    width: 50%;
    display: flex;
    align-items: center;
}

.page27 .content-panel .nl_col.r .txt {
    padding-top: 60px;
}

.page27 .content-panel .nl_col .txt,
.page27 .content-panel .nl_col .icon-item-panel {
    padding-right: 59px;
}

.page27 .content-panel .nl_col .txt .title_1 {
    font-size: 0px;
}

.page27 .content-panel .nl_col .txt .title_big_1 span,
.page27 .content-panel .nl_col .txt .title_big_2 span {
    font-size: 48px;
}

.page27 .content-panel .nl_col .txt .title_2 {
    font-size: 22px;
    margin-top: 17px;
}

.page27 .content-panel .icon-item-panel {
    display: flex;
    margin-top: 60px;
}

.page27 .content-panel .icon-item-panel .icon-item {
    width: 80px;
}

.page27 .content-panel .icon-item-panel .icon-item:not(:first-child) {
    margin-left: 53px;
}

.page27 .content-panel .icon-item-panel .icon-item .img-panel {
    margin: 0 auto;
    width: 58px;
    border-radius: 50%;
    padding: 5px;
}

.page27 .content-panel .icon-item-panel .icon-item .name {
    font-size: 20px;
    color: #454142;
    text-align: center;
    margin-top: 5px;
}

@media (min-width: 721px) {
    .page1,
    .page5,
    .page7,
    .page8,
    .page15,
    .page17,
    .page22 {
        height: calc(100vh - 1px);
    }
}

@media (min-width: 1921px) {
    .page1,
    .page5,
    .page7,
    .page8,
    .page15,
    .page17,
    .page22 {
        min-height: 600px;
    }
}

@media screen and (max-width: 1470px) {
    /* .index .screen-six .screen-six-title {
        font-size: 40px !important;
    } */
    /* 副标题字号 */
    .page2 .nl_col .selling-point-panel .selling-point-item .t,
    .page5 .txt .b,
    .page8 .txt .title_2 {
        font-size: 22px;
    }
    /* 小标题字号 */
    .page2 .nl_col .selling-point-panel .selling-point-item .b,
    .page11 .content-panel .nl_col .txt .title_4,
    .page23 .content-panel .nl_col .txt .title_4 {
        font-size: 16px;
    }
    .page2 .nl_col .selling-point-panel .selling-point-item {
        margin-bottom: 18px;
    }
    .page2 .nl_col .txt .title_1 .r {
        width: 52px;
        height: 52px;
        line-height: 52px;
        font-size: 22px;
    }
    .page2 .nl_col .selling-point-panel {
        margin-top: 30px;
    }
    .page3 .tmpl_3 .tmpl_3_t .txt .t,
    .page3 .tmpl_3 .tmpl_3_b .l .t,
    .page3 .tmpl_3 .tmpl_3_b .r .t {
        font-size: 34px;
    }
    .page3 .tmpl_3 .tmpl_3_t .txt .b {
        font-size: 24px;
    }
    .page3 .tmpl_3 .txt {
        top: 30px;
        left: 30px;
    }
    .page3 .tmpl_3 .tmpl_3_b .l .b {
        font-size: 20px;
    }
    .page5 .txt {
        top: 40px;
    }
    .page5 .txt,
    .page7 .txt,
    {
        top: 40px;
    }
    .page8 .txt .title_1 {
        width: auto;
    }
    .page8 .txt .title_2 {
        margin-top: 10px;
    }
    .page8 .txt .selling-point-panel {
        margin-top: 30px;
    }
    .page8 .txt .selling-point-panel .selling-point-item .t {
        font-size: 24px;
    }
    .page8 .txt .selling-point-panel .selling-point-item .b {
        font-size: 16px;
    }
    .page9 .content-panel .nl_col.l .txt .title_1,
    .page9 .content-panel .nl_col.r .txt .title_1 {
        font-size: 34px;
    }
    .page10 .txt {
        padding-top: 40px;
    }
    .page11 .content-panel .nl_col .txt .title_4,
    .page23 .content-panel .nl_col .txt .title_4 {
        margin-top: 40px;
    }
    .page12 .content-panel .nl_row.row_1 .txt .title_1 {
        font-size: 38px;
        width: auto;
    }
    .page12 .content-panel .nl_row.row_1 .txt .title_2 {
        font-size: 18px;
    }
    .page12 .content-panel .nl_row.row_2 {
        margin-top: 30px;
    }
    .page12 .content-panel .nl_row.row_2 .selling-point-panel .selling-point-item .t {
        font-size: 24px;
    }
    .page12 .content-panel .nl_row.row_2 .selling-point-panel .selling-point-item .b {
        font-size: 16px;
        margin-top: 0;
    }
    .page13 .content-panel .icon-item-panel .icon-item,
    .page27 .content-panel .icon-item-panel .icon-item {
        width: 68px;
    }
    .page14 .content-panel .nl_col .txt .title_1,
    .page14 .content-panel .nl_col .txt .title_2 {
        font-size: 38px;
    }
    .page14 .content-panel .nl_col .txt .title_1 {
        /* margin-top: 40px; */
    }
    .page14 .content-panel .nl_col .txt .title_3 {
        margin-top: 10px;
        font-size: 18px;
    }
    .page14 .content-panel .nl_col .selling-point-panel .selling-point-item .t {
        font-size: 24px;
    }
    .page14 .content-panel .nl_col .selling-point-panel .selling-point-item .b {
        font-size: 16px;
    }
    .page28 .content-panel .nl_col .txt .title_1,
    .page28 .content-panel .nl_col .txt .title_2 {
        font-size: 38px;
    }
    .page28 .content-panel .nl_col .txt .title_1 {
        /* margin-top: 40px; */
    }
    .page28 .content-panel .nl_col .txt .title_3 {
        margin-top: 10px;
        font-size: 18px;
    }
    .page28 .content-panel .nl_col .selling-point-panel .selling-point-item .t {
        font-size: 24px;
    }
    .page28 .content-panel .nl_col .selling-point-panel .selling-point-item .b {
        font-size: 16px;
    }
    .page16 .content-panel .txt {
        padding: 20px 0 0 30px;
    }
    .page16 .content-panel .txt .title_1 {
        font-size: 24px;
    }
    .page16 .content-panel .txt .title_2 {
        font-size: 16px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 1280px) {
    .page2 .loop-panel .swiper-button-prev,
    .page2 .loop-panel .swiper-button-next {
        width: 40px;
        height: 40px;
    }
    .page2 .loop-panel .swiper-button-prev::after,
    .page2 .loop-panel .swiper-button-next::after {
        font-size: 22px;
    }
    .page2 .nl_col .txt .title_1 .l,
    .page2 .nl_col .txt .title_2,
    .page8 .txt .title_1,
    .page10 .txt .title_1,
    .page11 .content-panel .nl_col .txt .title_2,
    .page23 .content-panel .nl_col .txt .title_2,
    .page17 .txt .title_1,
    .page21 .content-panel .txt .title_1 {
        font-size: 34px;
    }
    .page2 .nl_col .selling-point-panel .selling-point-item .t,
    .page8 .txt .title_2,
    .page17 .txt .title_2 {
        font-size: 22px;
    }
    .page2 .nl_col .selling-point-panel .selling-point-item .b,
    .page11 .content-panel .nl_col .txt .title_4,
    .page23 .content-panel .nl_col .txt .title_4 {
        font-size: 14px;
    }
    .page3 .tmpl_3 .tmpl_3_t .txt .t,
    .page3 .tmpl_3 .tmpl_3_b .l .t,
    .page3 .tmpl_3 .tmpl_3_b .r .t {
        font-size: 30px;
    }
    .page2 .nl_col .selling-point-panel {
        margin-top: 20px;
    }
    .page2 .nl_col .selling-point-panel .selling-point-item {
        margin-bottom: 13px;
    }
    .page2,
    .page3 {
        /* padding: 60px 8.33%; */
    }
    .page3 .tmpl_3 .tmpl_3_t .txt .b {
        font-size: 22px;
    }
    .page3 .tmpl_3 .tmpl_3_b .l .b {
        font-size: 18px;
    }
    .page5 .txt {
        top: 90px;
    }
    .page7 .txt .t,
    .page6 .txt .t,
    .page5 .txt .t {
        font-size: 46px;
    }
    .page5 .txt .b {
        font-size: 26px;
    }
    .page7 .txt {
        width: 100%;
    }
    .page7 .txt .b {
        width: 80%;
        margin: 0 auto;
        margin-top: 16px;
        font-size: 26px
    }
    .page13 .content-panel .icon-item-panel .icon-item:not(:first-child),
    .page27 .content-panel .icon-item-panel .icon-item:not(:first-child) {
        margin-left: 40px;
    }
}

@media screen and (max-width: 800px) {
    /* .index .screen-six .screen-six-title {
        font-size: 30px !important;
    } */
}

@media screen and (max-width: 720px) {
    .page1,
    .page5,
    .page7,
    .page8,
    .page15,
    .page17,
    .page22 {
        height: calc(100vh - 1px);
    }
}